﻿#subscription {
  font-family: "Roboto";
}

.f-oswald {
  font-family: "Oswald";
}

.form-header {
  gap: 5px;
  text-align: center;
  font-size: 0.9em;
}

.scroll-bar {
  height: 760px;
  overflow-y: scroll;
  overflow: auto;
}

.scroll-bar::-webkit-scrollbar {
  /*width: 15px;*/
}

.scroll-bar::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(175, 175, 175, 1);
  border-radius: 10px;
}

.scroll-bar::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(110, 110, 110, 1);
}

.radio-selected {
  border: 2px solid rgb(88, 149, 0);
}

.stepIndicator {
  position: relative;
  flex: 1;
  padding-bottom: 10px;
  font-weight: 500 !important;
  font-size: 1rem !important;
  color: #6e6e6e;
}

.stepIndicator.active {
  color: #fff;
}

.stepIndicator.finish {
  color: #fff;
  cursor: pointer;
}

.stepIndicator::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 98%;
  border-bottom: 4px solid #6e6e6e;
}

.stepIndicator.active::before {
  color: white;
  border-bottom: 4px solid #589500;
}

.stepIndicator.finish::before {
  border-bottom: 4px solid #589500;
}

.stepIndicator.finish::after {
  color: #fff;
}

.form-footer {
  overflow: auto;
  gap: 20px;
}

.form-footer button {
  background-color: #589500;
  border: 1px solid #589500 !important;
  color: #ffffff;
  border: none;
  padding: 13px 30px;
  font-size: 1em;
  cursor: pointer;
  border-radius: 5px;
  flex: 1;
  margin-top: 5px;
}

.form-footer button:hover {
  opacity: 0.8;
}

.form-footer #prevBtn {
  background-color: #fff;
  color: #009688;
}

.bg-grey {
  --bs-bg-opacity: 1;
  background-color: #333333 !important;
  border-radius: 1%;
  margin: 0 1rem;
}

.fc-green {
  color: #589500;
}

.plan-details {
  padding-top: .5rem;
  /* padding-bottom: 1rem; */
}

.plan-details-pro {
  padding-top: 1.5rem;
  padding-bottom: 5rem;
}

.plan-details>div {
  text-align: left;
  color: #c6c4c4;
  font-weight: 100;
  font-size: 11px;
}

.compare-plans>div>a {
  text-align: center;
  color: #c6c4c4;
  font-weight: 100;
  font-size: 11px;
}

.terms>div {
  text-align: center;
  color: #c6c4c4;
  font-weight: 100;
  font-size: 11px;
}

.terms>div>a {
  color: #c6c4c4;
}

.plan-details>div>a {
  color: #c6c4c4;
  cursor: pointer;
}

.plan-details-pro>div {
  text-align: left;
  color: #c6c4c4;
  font-weight: 100;
  font-size: 12px;
  padding-bottom: 1.5rem;
}

.plan-details-pro>div>a {
  color: #c6c4c4;
  cursor: pointer;
}

/*.plan-details > div > span {
        color: #589500;
    }*/

.fc-orange {
  color: #ff6800;
  font-weight: bold;
}

.fc-red-orange {
  color: #d15151;
  font-weight: bold;
}

.fc-white-bold {
  color: #fff;
  font-weight: bold;
}

.fc-white {
  color: #fff;
}

.fw-100 {
  font-weight: 100;
}

.price-tag-desc {
  font-family: "Roboto";
  font-style: normal;
  font-weight: lighter;
  font-size: 14px;
  color: #a49e9e;
}

.row>ul {
  padding-right: 0;
  padding-left: 0;
}

.pb-10 {
  padding-bottom: 13.5rem !important;
}

.h-pro {
  padding-bottom: 2.5rem !important;
}

.h-80 {
  height: 80%;
}

.h-90 {
  height: 89%;
}

.h-20 {
  height: 20%;
}

.radio {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  background-color: inherit;
  border: 2px solid #c6c4c4;
  cursor: pointer;
  margin: 2px 0;
}

.radio.selected {
  /* border-color: #589500;
  background-color: #589500; */
  background-color: #589500;
  border-color: #589500;
  background-image: url('../images/check.png');
  background-size: cover;
  /* or contain, or any other suitable value */
  background-position: center;
  /* Adjust as needed */
  background-repeat: no-repeat;
  /* Prevents repeating the image */
}

.pro-bundle {
  position: relative;
}

.pro {
  position: relative;
}

/*.pro > .h-80 {
    height: 90%;
}*/

.plans-check {
  display: flex;
  justify-content: right;
  align-items: center;
}

.checkbox {
  display: inline-block;
  position: relative;
  padding-left: 25px;
  cursor: pointer;
  font-size: 16px;
  color: #333;
}

.checkbox-icon {
  position: relative;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  border: 2px solid #fff;
  border-radius: 4px;
  background: #fff;
}

.check-tick {
  position: absolute;
  top: -40%;
  left: 45%;
}

/*.checkbox-icon::before {
        content: '';
        display: block;
        position: relative;
        top: -11px;
        left: 9px;
        width: 11px;
        height: 24px;
        border: solid #589500;
        border-width: 0px 5px 5px 0px;
        border-top-right-radius:0px;
        transform: rotatate(45deg);
    }*/

.btn-next {
  border: 1px solid #589500;
  background-color: #589500;
  color: #fff;
  width: 100%;
  margin: 1.5rem 0 !important;
  text-align: center;
}

.btn-next:hover {
  color: #fff;
}

.btn-next:focus {
  box-shadow: none;
}

.btn-promo {
  border: 2px solid #589500;
  background-color: #1d1d1d;
  color: #fff;
  width: 30%;
}

.btn-promo:hover {
  color: #fff;
}

.btn-promo:focus {
  box-shadow: none;
}

.btn-email {
  border: 1px solid #589500;
  background-color: #589500;
  color: #fff;
  width: 100%;
  margin: 5px 0;
}

.btn-email:hover {
  color: #fff;
}

.btn-email:focus {
  box-shadow: none;
}

.btn-facebook {
  border: 1px solid #1766ce;
  background-color: #1766ce;
  color: #fff;
  width: 100%;
  margin: 5px 0;
}

.btn-facebook:hover {
  color: #fff;
}

.btn-facebook:focus {
  box-shadow: none;
}

.btn-google {
  border: 1px solid #fff;
  background-color: #fff;
  color: #000;
  width: 100%;
  margin: 5px 0;
}

.btn-google:hover {
  color: #000;
}

.btn-google:focus {
  box-shadow: none;
}

.radio-button {
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 100%;
  background-color: #589500;
  border: 2px solid #589500;
  cursor: pointer;
  margin: 0 0;
}

.upgrade-plan>a {
  text-decoration: underline !important;
  cursor: pointer;
  font-size: 15px;
  color: #fff;
}

.text-grey {
  font-size: 12px;
  color: #c6c4c4;
}

.text-light-grey {
  font-size: 12px;
  color: #a49e9e;
}

.text-light-grey-style {
  width: 420px;
  height: 20px;
  text-align: left;
  font: normal normal normal 15px/20px Roboto;
  letter-spacing: -0.45px;
  color: #A49E9E;
}

.text-lg-grey {
  font-size: 16px;
  color: #c6c4c4;
}

.text-xl-grey {
  font-size: 18px;
  color: #c6c4c4;
}

.btn-login {
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -moz-user-select: none;
  user-select: none;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  border-radius: 10px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn {
  border-radius: 10px;
}

.button {
  position: relative;
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  border-radius: 0.5rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn-icon {
  position: absolute;
  top: 25%;
  left: 5%;
}

.group-btn {
  display: grid;
  gap: 0;
  /* Remove spacing between elements */
}

.btn-submit {
  background-color: #c6c4c4;
  color: #ffffff;
  width: 100%;
}

.btn-submit:hover {
  color: #fff;
}

.btn-forgot {
  background-color: #589500;
  color: #ffffff;
  width: 100%;
}

.btn-forgot:hover {
  color: #fff;
}

.form-select {
  background-color: #333333;
  border: 1px solid #333333;
  color: #c6c4c4 !important;
  height: 40px;
}

.form-select:focus {
  color: #000000 !important;
  background-color: #ffffff;
}

.form-input {
  position: relative;
  background: #333333;
  border: 1px solid #333333;
  color: #c6c4c4 !important;
  height: 40px;
  font-size: 14px;
}

.form-input:focus {
  color: #000000 !important;
  background: #ffffff;
}

/*.form-input:after {
        color: #ffffff !important;
        background: #333333;
    }*/

.header-style {
  text-align: left;
  font: normal normal 500 20px / 20px Roboto;
  letter-spacing: -0.6px;
  color: #FFFFFF;
}

.anchor-link {
  cursor: pointer;
  text-decoration: none;
}

.anchor-link:hover {
  color: #589500;
}

.fs-12 {
  font-size: 12px;
}

.fs-14 {
  font-size: 14px;
}

.fs-16 {
  font-size: 16px;
}

.fs-18 {
  font-size: 18px;
}

.btn-enable {
  background-color: #589500 !important;
}

.terms-conditions {
  position: relative;
  margin-top: 1rem;
  padding-left: 3%;
}

.global-rescue-agreement {
  position: relative;
  margin-top: 1rem;
  padding-left: 3%;
}

.terms-of-use {
  position: relative;
  margin: 0;
  padding-left: 3%;
}

.check-box {
  position: absolute;
  top: 40%;
  left: 0%;
}

.plan-icon {
  padding: 0 1rem;
}

.plan-desc {
  padding: 0 1rem;
}

.save-banner {
  top: 27%;
  right: 45%;
}

.plan-selection {
  margin-bottom: 3rem;
}

#account-screen {
  padding: 0 2rem;
}

#account-screen>div>div {
  margin: 3rem 0;
}

.plandesc {
  display: block !important;
}

@media screen and (min-width: 320px) {
  .p-purchase {
    padding: 1rem 2rem 0rem 2rem;
  }

  .p-purchase-plan {
    padding: 1rem 3rem 0rem 3rem;
  }

  .p-purchase-header {
    padding: 3rem 2rem 0rem 2rem;
  }

  .h-pro {
    padding-bottom: 0;
  }

  .plan-details-pro {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }

  .bg-grey {
    margin: 0;
  }

  .plan-selection {
    margin-bottom: 0;
  }

  .upgrade-plan>a {
    font-size: 12px;
  }

  .btn-promo {
    margin-top: 1rem;
  }

  .save-banner {
    position: absolute;
    top: -4%;
    right: -15%;
    height: 65px;
    width: 65px;
  }

  .col-md-6 {
    margin-bottom: 1rem;
  }

  .plan-icon {
    width: 40px;
    padding: 0;
  }

  .plan-img {
    padding: 0 4rem;
    padding-bottom: 8px;
  }

  .checkout-plan-icon {
    padding: 0 6rem;
  }

  /*.radio {
        top: 61px !important;
        right: 70px !important;
    }*/

  .plan-selected {
    position: relative;
    left: 28px;
    top: -30px;

  }



  .original-value {
    position: relative;
    display: inline-flex;
    font-size: 15px;
    top: -20px;
    padding-right: 7px;
    color: #c6c4c4;
    font-weight: lighter;
  }

  .price-tag {
    padding: 0 0 0 0;
  }

  .btn-width {
    width: 90%;
  }

  .plandesc {
    display: none !important;
  }
}

@media screen and (min-width: 400px) {
  .save-banner {
    position: absolute;
    top: -5%;
    right: -10%;
    height: 75px;
    width: 75px;
  }

  .h-pro {
    padding-bottom: 0;
  }

  .plan-details-pro {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }

  .btn-promo {
    margin-top: 1rem;
  }

  .upgrade-plan>a {
    font-size: 12px;
  }

  .plan-selection {
    margin-bottom: 0;
  }

  .bg-grey {
    margin: 0;
  }

  /*.radio {
        top: 61px !important;
        right: 110px !important;
    }*/

  .plan-icon {
    width: 50px;
  }

  .plan-img {
    padding: 0 8rem;
    padding-bottom: 8px;
  }

  .checkout-plan-icon {
    padding: 0 8rem;
  }

  .original-value {
    position: relative;
    display: inline-flex;
    font-size: 15px;
    top: -65px;
    float: right;
    padding-right: 7px;
    color: #c6c4c4;
    font-weight: lighter;
  }

  .price-tag {
    padding: 0 0 0 0;
  }

  .btn-width {
    width: 65%;
  }

  .plandesc {
    display: none !important;
  }
}

@media screen and (min-width: 375px) and (max-width: 420px) {
  .save-banner {
    position: absolute;
    top: -5%;
    right: -10%;
    height: 70px;
    width: 70px;
  }

  .h-pro {
    padding-bottom: 0 !important;
  }

  .btn-promo {
    margin-top: 1rem;
  }

  .plan-details-pro {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }

  #account-screen>div>div {
    margin: 0;
  }

  #login-screen {
    padding: 0 2rem;
  }

  #login-screen>div {
    margin: 0;
  }

  #signup-screen {
    padding: 0 2rem;
  }

  #signup-screen>div {
    margin: 0;
  }

  .plan-desc-mobile {
    display: block;
  }

  /*.plan-desc-web{
    display: none;
  }*/

  .upgrade-plan>a {
    font-size: 12px;
  }

  .bg-grey {
    margin: 0;
  }

  .button {
    font-size: 1.25rem;
  }

  .button>svg {
    height: 25px;
    width: 25px;
  }

  .btn-icon {
    top: 15%;
    left: 5%;
  }

  #signup-div {
    margin: 0 !important;
  }

  #terms-conditions {
    padding: 0 3rem;
    color: #a49e9e;
    font-size: 12px;
  }

  .plan-selected {
    position: relative;
    left: 28px;
    top: -30px;
  }

  .plan-selection {
    margin-bottom: 0;
  }

  /*.plan-icon {
        padding: 0 6rem;
        padding-bottom: 8px;
    }*/

  .plan-img {
    padding: 0 6rem;
    padding-bottom: 8px;
  }

  .checkout-plan-icon {
    padding: 0 6rem;
  }

  /*.radio {
        top: 62px !important;
        right: 90px !important;
    }*/

  .original-value {
    position: relative;
    display: inline-flex;
    font-size: 15px;
    top: -25px;
    padding-right: 7px;
    color: #c6c4c4;
    font-weight: lighter;
  }

  .price-tag {
    padding: 0 0 0 0;
  }

  .btn-width {
    width: 70%;
  }

  .plandesc {
    display: none !important;
  }
}

@media screen and (min-width: 576px) {
  .p-purchase {
    padding: 1rem 2rem 0rem 2rem;
  }

  .p-purchase-header {
    padding: 3rem 2rem 0rem 2rem;
  }

  .p-purchase-plan {
    padding: 1rem 3rem 0rem 3rem;
  }

  .col-md-6 {
    margin-bottom: 1rem;
  }
}

@media screen and (min-width: 768px) {
  .p-purchase {
    padding: 1rem 2rem 0rem 2rem;
  }

  .p-purchase-header {
    padding: 3rem 2rem 0rem 2rem;
  }

  .p-purchase-plan {
    padding: 1rem 3rem 0rem 3rem;
  }

  .bg-grey {
    margin: 0 0;
  }

  .save-banner {
    position: absolute;
    top: -4%;
    right: -15%;
    height: 75px;
    width: 75px;
  }

  .bg-grey {
    margin: 0%;
  }

  /*.plan-icon {
        width: 35px;
        padding: 0 0;
    }*/

  .plan-img {
    width: 35px;
    padding: 0 0;
  }

  .checkout-plan-icon {
    padding: 0 0;
  }

  .col-md-6 {
    margin-bottom: 1rem;
  }

  /*.radio {
        top: 40px !important;
        right: -7px !important;
    }*/

  .plan-selected {
    position: relative;
    left: 28px;
    top: -30px;
  }

  .original-value {
    position: relative;
    display: inline-flex;
    font-size: 15px;
    top: 100px;
    right: 50px;
    padding-right: 7px;
    color: #c6c4c4;
    font-weight: lighter;
  }

  .price-tag {
    padding: 0 0 0 1rem;
  }

  .btn-width {
    width: 60%;
  }
}

@media screen and (min-width: 1024px) {
  .p-purchase {
    padding: 1rem 4rem 0 4rem;
  }

  .p-purchase-header {
    padding: 3rem 4rem 0rem 4rem;
  }

  .p-purchase-plan {
    padding: 1rem 3rem 0rem 3rem;
  }

  .plandesc {
    display: block !important;
  }

  .bg-grey {
    margin: 0 0;
  }

  .plan-icon {
    width: 54px;
  }

  .plan-img {
    width: 54px;
  }

  .checkout-plan-icon {
    padding: 0 0;
    margin-left: 0rem;
    margin-top: 6px;
    width: 42px;
  }

  .save-banner {
    position: absolute;
    top: -5%;
    right: -18%;
    height: 75px;
    width: 75px;
  }

  .plan-selected {
    position: relative;
    left: 28px;
    top: -30px;
  }

  /*.radio {
        top: 45px !important;
        left: 15px !important;
    }*/

  .original-value {
    position: relative;
    display: inline-flex;
    font-size: 15px;
    top: 35px;
    left: 0;
    padding-right: 7px;
    color: #c6c4c4;
    font-weight: lighter;
  }

  .price-tag {
    padding: 0 0 0 2rem;
  }

  .btn-width {
    width: 50%;
  }

  .col-md-6 {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 1380px) {
  .save-banner {
    position: absolute;
    top: -5%;
    right: -15%;
    height: 75px;
    width: 75px;
  }

  .plandesc {
    display: block !important;
  }

  .bg-grey {
    margin: 0 0;
  }

  .plan-icon {
    width: 54px;
  }

  .plan-img {
    padding: 0 0;
    margin-left: 1rem;
    /* margin-top: 6px; */
    width: 42px;
  }

  .col-md-6 {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 1440px) {
  .save-banner {
    position: absolute;
    top: -6%;
    right: -13%;
    height: 75px;
    width: 75px;
  }

  .plan-selected {
    position: relative;
    left: 28px;
    top: -30px;
  }

  .plandesc {
    display: block !important;
  }

  .bg-grey {
    margin: 0 0;
  }

  /*.radio {
        top: 45px !important;
        left: 15px !important;
    }*/

  .original-value {
    position: relative;
    display: inline-flex;
    font-size: 15px;
    top: 30px;
    left: -10px;
    padding-right: 7px;
    float: right;
    color: #c6c4c4;
    font-weight: lighter;
  }

  .price-tag {
    padding: 0 0 0 2rem;
  }

  .btn-width {
    width: 40%;
  }
}

#cc-number {
  background-color: #333333 !important;
  border: 1px solid #333333;
}

#cc-expiry {
  background-color: #333333 !important;
  border: 1px solid #333333;
}

#cc-cvc {
  background-color: #333333 !important;
  border: 1px solid #333333;
}

.Input {
  padding: 0.375rem 0.75rem;
  background: #333333;
  border: 1px solid #333333;
}

#scroll-icon {
  position: fixed;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  opacity: 1;
  transition: opacity 0.3s;
  cursor: pointer;
  /*background-color: #333333;*/
  border-radius: 50%;
  /*border:2px solid #333333;*/
  z-index: 9999;
  border: 2px solid #333333;
  height: 35px;
  width: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#scroll-icon.hide {
  opacity: 0;
  display: none;
}

#scroll-icon i {
  font-size: 24px;
  animation: scrollBounce 1s infinite;
}

.scroll-down {
  background-color: #333333;
  border-radius: 50%;
}

@keyframes scrollBounce {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(8px);
  }

  100% {
    transform: translateY(0);
  }
}

.error {
  font-size: 12px;
  color: red !important;
}

.a-13 {
  font-size: 15px !important;
  text-decoration: none;
}

.t-bold {
  font-weight: bold;
}

.scroll-bar-640-240 {
  max-height: calc(100vh - 275px);
  /* overflow-y: scroll;
  overflow-x: hidden; */
  padding-bottom: 2rem;
}

.scroll-bar-640 {
  max-height: calc(100vh - 290px);
  overflow-y: scroll;
  overflow-x: hidden;
  padding-bottom: 2rem;
}

.scroll-bar-640 .scroll-bar-640-240::-webkit-scrollbar {
  width: 10px;
}

.scroll-bar-640 .scroll-bar-640-240::-webkit-scrollbar-track {
  /* border-radius: 10px; */
  background-color: #C6C4C4;
  /* Set track color to yellow */
}

.scroll-bar-640 .scroll-bar-640-240::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #333333;
  /* Set thumb (bar) color to red */
}

.br-10 {
  border-radius: 10px;
}

.my-3-2 {
  margin-top: 2rem !important;
  margin-bottom: 2rem !important;
}

.my-0-1 {
  margin-top: 0 !important;
  margin-bottom: 1rem !important;
}

.landing-text {
  width: 100%;
  min-height: 1em;
  text-align: left;
  font: normal normal 300 1em / 20px Roboto;
  letter-spacing: 0.35px;
  color: #C6C4C4;
  opacity: 1;
}

.upgrade-button {
  width: 293px;
  height: 20px;
  /* UI Properties */
  text-align: right;
  text-decoration: underline;
  letter-spacing: -0.45px;
  opacity: 1;
  font-size: 15px !important;
}

.checkout-container {
  display: flex;
  align-items: center;
}

.green-circle {
  background-color: #589500;
  width: 15px;
  height: 15px;
  border-radius: 50%;
}

.position-green-circle {
  position: relative;
  bottom: 17px;
  right: 2px;
}


.quantity-container {
  color: white;
  border-radius: 8px;
  width: 100%;
  font-family: Arial, sans-serif;
  display: flex;
  flex-direction: column;
  align-items: end;
  position: relative;
  bottom: 1.5em;
}

.quantity-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
}

.quantity-box {
  border: 2px solid #8BC34A;
  border-radius: 25px;
  display: flex;
  align-items: center;
  padding: 5px 15px;
  background-color: white;
  color: black;
}

.quantity-btn {
  background: none;
  border: none;
  color: black;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
}

.quantity-value {
  margin: 0 10px;
  font-size: 18px;
  font-weight: bold;
}

.bulk-discount {
  font-size: 14px;
  display: flex;
  gap: 10px;
}

.discount-title {
  margin: 5px 0;
  color: #C6C4C4;
}

.discount-item {
  margin: 5px 0;
  color: #C6C4C4;
}

.discount-save {
  font-weight: bold;
}

.discount-call {
  color: white;
  text-decoration: underline;
  cursor: pointer;
}

.wd-rt-50 {
  width: 100%;
  position: relative;
}

.justify-content-end-price {
  width: 20%;
  justify-content: flex-end !important;
  position: relative;
  bottom: 15%;
  left: 80%;
}

.pd-lt-1em {
  padding-left: 1em;
  padding-top: 0.5em;
}

.horizontal-line {
  border-bottom: 1px solid #333333;
  opacity: 1;
  width: 120%;
  position: relative;
  left: -10%;
}

.height-50 {
  height: 50px !important;
}

.mb-06 {
  margin-bottom: 0.6em !important
}

.mt-15e {
  margin-top: 1.5em !important;
}

.pb-15e {
  position: relative !important;
  bottom: 1.5em !important;
}

.bottom-15e {
  bottom: 1.5em !important;
}


.justify-content-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.justify-content-center-no-colomn {
  display: flex;
  justify-content: center;
}

.align-item-center {
  align-items: center;
}

.height-vh {
  height: 80vh;
}

.relative-top-90 {
  position: relative;
  top: 90px;
}

.relative-top-30 {
  position: relative;
  top: 30px;
}

.font-style-15px {
  font: normal normal 500 15px/20px Roboto !important;
}